Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000393KdenliveUser Interfacepublic2008-11-23 05:412010-02-20 08:17
Reportercinephiliac 
Assigned Toj-b-m 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0000393: Add slider to fade in / fade out effect settings
DescriptionIssue number 258 asked for a way to adjust the length of the fade-in and fade-out effects without having to drag the green spot. Now the user to type in directly the length of the fade. While it can be useful to be able to type in directly a value, it would be more user friendly and more consistent to have the same sort of slider as in all the other effects to adjust the value.
Additional InformationThis bug report is one half of a two issue report (0000391) originally titled "Fade-in and fade-out ajustments". It has been split for easier bug / wishlist tracking.

The other half has been moved to a new bug report "Fade out defaults to zero length" (0000391).

Keeping reports to one issue / wishlist helps save our time for making Kdenlive better.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships
related to 0000391closed Fade out defaults to zero length 

-  Notes
(0001356)
cinephiliac (updater)
2008-11-23 05:42

Acknowledged as a wishlist feature.

I would also suggest that the slider bar could be measured as a percentage of clip length.

- Issue History
Date Modified Username Field Change
2008-11-23 05:41 cinephiliac New Issue
2008-11-23 05:41 cinephiliac Build/Install Method => Build Wizard
2008-11-23 05:41 cinephiliac Issue generated from: 0000391
2008-11-23 05:42 cinephiliac Note Added: 0001356
2008-11-23 05:42 cinephiliac Severity minor => feature
2008-11-23 05:42 cinephiliac Status new => acknowledged
2008-11-23 05:44 cinephiliac Summary Fade out defaults to zero length => Add slider to fade in / fade out effect settings
2008-11-23 05:44 cinephiliac Relationship added related to 0000391
2010-01-03 18:20 j-b-m Status acknowledged => resolved
2010-01-03 18:20 j-b-m Fixed in Version => 0.7.6
2010-01-03 18:20 j-b-m Resolution open => fixed
2010-01-03 18:20 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker